/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	font            : bold 18pt 'Bookman Old Style', Times, Georgia, serif;
	color           : #990066;
	text-align      : center;
	}
.cc02               { /* Common */
	border          :   0.75pt solid #000000;
	}
.cc03               { /* Common */
	border          :   0.00pt none #000000;
	}
.cc04               { /* Common */
	font            : 14pt 'Bookman Old Style', Times, Georgia, serif;
	color           : #ffffff;
	text-align      : center;
	}
.cc05               { /* Common */
	border          :   0.00pt none #ffffff;
	}
.cc06               { /* Common */
	font            : italic 14pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
div#e41             { /* Ford Clutch Linkage Kits */
	position        : absolute;
	left            : 144.00pt;
	top             : 183.75pt;
	width           : 456.00pt;
	height          :  23.25pt;
	}
span#e40            { /* index083028.jpg */
	background      : transparent url(index083028.jpg) no-repeat top left;
	position        : absolute;
	left            : 687.00pt;
	top             :  24.00pt;
	width           :  80.25pt;
	height          :  23.25pt;
	}
span#e39            { /* index083028.jpg */
	background      : transparent url(index083028.jpg) no-repeat top left;
	position        : absolute;
	left            : 687.00pt;
	top             :  48.00pt;
	width           :  80.25pt;
	height          :  23.25pt;
	}
span#e38            { /* index083028.jpg */
	background      : transparent url(index083028.jpg) no-repeat top left;
	position        : absolute;
	left            : 687.00pt;
	top             :  72.00pt;
	width           :  80.25pt;
	height          :  23.25pt;
	}
img#e37             { /* index083027.jpg */
	position        : absolute;
	left            : 689.25pt;
	top             :  23.25pt;
	width           :  78.75pt;
	height          :  23.25pt;
	}
img#e36             { /* index083026.jpg */
	position        : absolute;
	left            : 687.75pt;
	top             :  48.00pt;
	width           :  80.25pt;
	height          :  23.25pt;
	}
img#e35             { /* index083025.jpg */
	position        : absolute;
	left            : 688.50pt;
	top             :  72.75pt;
	width           :  79.50pt;
	height          :  23.25pt;
	}
span#e34            { /* perogielogo56.jpg */
	background      : transparent url(perogielogo56.jpg) no-repeat top left;
	position        : absolute;
	left            : 144.00pt;
	top             :  15.00pt;
	width           : 454.50pt;
	height          : 163.50pt;
	}
span#e33            { /* index083024.gif */
	background      : transparent url(index083024.gif) no-repeat top left;
	position        : absolute;
	left            :  16.50pt;
	top             : 236.25pt;
	width           : 735.00pt;
	height          : 291.75pt;
	}
div#e32             { /* 1965-1966 Ford Mustang 2... */
	position        : absolute;
	left            :  30.00pt;
	top             : 257.25pt;
	width           : 354.75pt;
	height          : 234.75pt;
	}
span#e31            { /* index083023.jpg */
	background      : transparent url(index083023.jpg) no-repeat top left;
	position        : absolute;
	left            : 395.25pt;
	top             : 270.00pt;
	width           : 342.00pt;
	height          : 216.00pt;
	}
img#e30             { /* index083002.jpg */
	position        : absolute;
	left            : 160.50pt;
	top             : 494.25pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
span#e29            { /* index083021.gif */
	background      : transparent url(index083021.gif) no-repeat top left;
	position        : absolute;
	left            :  16.50pt;
	top             : 528.75pt;
	width           : 735.00pt;
	height          : 291.75pt;
	}
div#e28             { /* 1965-1966 Ford Mustang 3... */
	position        : absolute;
	left            :  30.00pt;
	top             : 549.75pt;
	width           : 354.75pt;
	height          : 234.75pt;
	}
img#e27             { /* index083002.jpg */
	position        : absolute;
	left            : 160.50pt;
	top             : 786.75pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
span#e26            { /* index083019.jpg */
	background      : transparent url(index083019.jpg) no-repeat top left;
	position        : absolute;
	left            : 394.50pt;
	top             : 561.75pt;
	width           : 342.75pt;
	height          : 216.75pt;
	}
span#e25            { /* index083018.gif */
	background      : transparent url(index083018.gif) no-repeat top left;
	position        : absolute;
	left            :  16.50pt;
	top             : 821.25pt;
	width           : 735.00pt;
	height          : 291.75pt;
	}
div#e24             { /* 1967-1970 Ford Mustang &... */
	position        : absolute;
	left            :  30.00pt;
	top             : 842.25pt;
	width           : 354.75pt;
	height          : 234.75pt;
	}
img#e23             { /* index083002.jpg */
	position        : absolute;
	left            : 160.50pt;
	top             :1079.25pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
span#e22            { /* index083016.jpg */
	background      : transparent url(index083016.jpg) no-repeat top left;
	position        : absolute;
	left            : 394.50pt;
	top             : 861.00pt;
	width           : 342.75pt;
	height          : 216.00pt;
	}
span#e21            { /* index083015.gif */
	background      : transparent url(index083015.gif) no-repeat top left;
	position        : absolute;
	left            :  16.50pt;
	top             :1113.75pt;
	width           : 735.00pt;
	height          : 291.75pt;
	}
div#e20             { /* 1967 Mustang 289 High Pe... */
	position        : absolute;
	left            :  30.00pt;
	top             :1134.75pt;
	width           : 354.75pt;
	height          : 234.75pt;
	}
img#e19             { /* index083002.jpg */
	position        : absolute;
	left            : 160.50pt;
	top             :1371.75pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
span#e18            { /* index083013.jpg */
	background      : transparent url(index083013.jpg) no-repeat top left;
	position        : absolute;
	left            : 394.50pt;
	top             :1150.50pt;
	width           : 342.75pt;
	height          : 216.75pt;
	}
span#e17            { /* index083012.gif */
	background      : transparent url(index083012.gif) no-repeat top left;
	position        : absolute;
	left            :  16.50pt;
	top             :1406.25pt;
	width           : 735.00pt;
	height          : 291.75pt;
	}
div#e16             { /* 1967-1970 Ford Mustang 3... */
	position        : absolute;
	left            :  30.00pt;
	top             :1427.25pt;
	width           : 354.75pt;
	height          : 233.25pt;
	}
img#e15             { /* index083002.jpg */
	position        : absolute;
	left            : 160.50pt;
	top             :1664.25pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
span#e14            { /* index083010.gif */
	background      : transparent url(index083010.gif) no-repeat top left;
	position        : absolute;
	left            : 393.75pt;
	top             :1442.25pt;
	width           : 345.00pt;
	height          : 216.75pt;
	}
div#e13             { /* No\ \Picture\ \Available */
	position        : absolute;
	left            : 462.00pt;
	top             :1514.25pt;
	width           : 211.50pt;
	height          :  63.00pt;
	}
span#e12            { /* index083009.gif */
	background      : transparent url(index083009.gif) no-repeat top left;
	position        : absolute;
	left            :  16.50pt;
	top             :1698.75pt;
	width           : 735.00pt;
	height          : 291.75pt;
	}
div#e11             { /* 1969-1970 Mustang Boss 3... */
	position        : absolute;
	left            :  30.00pt;
	top             :1719.75pt;
	width           : 354.75pt;
	height          : 233.25pt;
	}
img#e10             { /* index083002.jpg */
	position        : absolute;
	left            : 160.50pt;
	top             :1956.75pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
span#e9             { /* index083007.jpg */
	background      : transparent url(index083007.jpg) no-repeat top left;
	position        : absolute;
	left            : 393.75pt;
	top             :1734.75pt;
	width           : 345.00pt;
	height          : 216.75pt;
	}
span#e8             { /* index083006.gif */
	background      : transparent url(index083006.gif) no-repeat top left;
	position        : absolute;
	left            :  16.50pt;
	top             :1991.25pt;
	width           : 735.00pt;
	height          : 291.75pt;
	}
div#e7              { /* 1970 1971 Torino 429 429... */
	position        : absolute;
	left            :  30.00pt;
	top             :2012.25pt;
	width           : 354.75pt;
	height          : 233.25pt;
	}
img#e6              { /* index083002.jpg */
	position        : absolute;
	left            : 160.50pt;
	top             :2249.25pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
span#e5             { /* index083004.jpg */
	background      : transparent url(index083004.jpg) no-repeat top left;
	position        : absolute;
	left            : 393.75pt;
	top             :2027.25pt;
	width           : 345.00pt;
	height          : 216.75pt;
	}
span#e4             { /* index083003.gif */
	background      : transparent url(index083003.gif) no-repeat top left;
	position        : absolute;
	left            :  16.50pt;
	top             :2283.75pt;
	width           : 735.00pt;
	height          : 291.75pt;
	}
div#e3              { /* 1970 Ford Mustang Mercur... */
	position        : absolute;
	left            :  30.00pt;
	top             :2304.75pt;
	width           : 354.75pt;
	height          : 233.25pt;
	}
img#e2              { /* index083002.jpg */
	position        : absolute;
	left            : 160.50pt;
	top             :2541.75pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
span#e1             { /* index083001.jpg */
	background      : transparent url(index083001.jpg) no-repeat top left;
	position        : absolute;
	left            : 393.75pt;
	top             :2319.75pt;
	width           : 345.00pt;
	height          : 216.75pt;
	}
div#page            { /* Page Holder */
	background-color: #cccccc;
	position        : relative;
	width           : 768.00pt;
	height          :2700.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #cccccc;
	text-align      : center;
	}



/*--- EndOfFile ---*/
